Typecho升級錯誤白屏?

Typecho升級錯誤白屏?

從 1.0 升級到 1.1 ,一直是白屏,啥都不顯示。。 研究了一下,暫時改名config.inc.php,執行 install.cgi ,這下,錯誤提示出來了:

codePHP Parse error: syntax error, unexpected '[', expecting ')' in /www/html/install.php on line 242

嗯。明白了。 系統的 php 版本太低。。。 一定要大於 5.4 ... 升級 php 版本到5.5。 重啟服務器,改回config.inc.php。成功進後台,升級成功。